paddlespeech.t2s.modules.transformer package
============================================

.. automodule:: paddlespeech.t2s.modules.transformer
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.modules.transformer.attention
   paddlespeech.t2s.modules.transformer.decoder
   paddlespeech.t2s.modules.transformer.decoder_layer
   paddlespeech.t2s.modules.transformer.embedding
   paddlespeech.t2s.modules.transformer.encoder
   paddlespeech.t2s.modules.transformer.encoder_layer
   paddlespeech.t2s.modules.transformer.lightconv
   paddlespeech.t2s.modules.transformer.mask
   paddlespeech.t2s.modules.transformer.multi_layer_conv
   paddlespeech.t2s.modules.transformer.positionwise_feed_forward
   paddlespeech.t2s.modules.transformer.repeat
   paddlespeech.t2s.modules.transformer.subsampling
